a img {
border: none;
}

a:link{ color:#928359; text-decoration:underline; }
a:visited{ color:#928359; text-decoration:underline; }
a:active{ color:#AA9B75; text-decoration:underline; }
a:hover{ color:#AA9B75; text-decoration:underline; }



body {
	margin: 0;
	padding: 0;
	color:#333;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:15px;
line-height:1.4;
background-color:#F5D872;

}

/*ナビ*/		  
#globalNav{
}

#globalNav ul{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
#globalNav li{
	margin:0;
	/*スマホ向け*/
    float:none;
	clear:both;
	width:100%;
	text-align:left;
	padding:10px 0 15px 10px;
	background:url(../image/nav_back.png);
	height:17px;
    display:block;
	font-weight:bold;
}
#globalNav a{ color:#fff; text-decoration:underline; }
#globalNav a:hover{ color:#F5D872; text-decoration:underline; }


/*中白い背景*/
#naka{
	background-color:#FFF;
	width:100%;
	margin-bottom:3px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
}

  
/*テキスト枠*/		  
		  
.cent{
	width:92%;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	margin:5px;
}


.cwaku{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

		  
section, nav {
	     margin-bottom: 1em; 
		 } 



 
  /* clearfix */ 
.clearfix:after{
	content:'.';
	visibility:hidden;
	width:100%;
	clear:both;
	line-height:0px;
}
		  
hr.end{
	visibility:hidden;
	clear:both;
	}
	

header{
	text-align:center;
	height:32px;
	width:100%;
	vertical-align:middle;
	background:url(../image/top_back.png);
}

			  
footer{
	background:url(../image/u_back.png);
	text-align:center;
	height:46px;
}

/*フッターナビ*/
#ftnav{
width:92%;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	margin:5px;
	font-weight:bold;
	
}

		  

/*イメージ画像*/
#main{
	width:320px;
	margin-left:auto;
	margin-right:auto;
	
}


/*電話*/
#tsp{
	height:41px;
	text-align:center;
	width:100%;
	margin-bottom:5px;
}








img.middle   { vertical-align : middle ; }


/*最下部戻るボタン*/

.btnwaku{
	width:270px;
	float:right;
	margin:5px;
}


.btnTop {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #5C4827;
	background: -webkit-gradient(linear, left top, left bottom, from(#826724), to(#4B3A0C));
	width: 80px;
	height:30px;
	font-size: 85%;
	text-align: center;
	float: right;
	margin-right: 10px;
	padding-top:5px;
}
.btnTop a {
	text-shadow: 1px 1px 0 #5C4827;
	display: block;
	padding: 5px 0;
	color: #ffffff;
	text-decoration: none;
}


h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #ccc;
	color:#333333;
	width:97%;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	background:url(../image/h2back.png);
	height:32px;
}

/*コース*/

.course ul{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}

.course li{
	background:url(../image/p_back.png);
	height:98px;
	width:100%;
	padding:6px;
	font-size:13px;
}

.course img{
	float:left;
	padding-right:5px;
}

.min15{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
}


/*料金テーブル-------------------*/
.pay {
width:97%;
margin-left:auto;
	margin-right:auto;
padding:0px;
border-collapse:collapse;
}

.pay th	{
	background:url(../bis/image/pay_back.png);
	height:23px;
	padding:10px;
	border-left: 1px solid #D9D1C1;
	border-right: 1px solid #D9D1C1;
	text-align:left;

}

.pay td	{

	padding:10px;
	border: 1px solid #D9D1C1;
	vertical-align:top;

}	



/*コースサブタイトル*/

.cback{
background: url(../bis/image/t_back.png) left top no-repeat;
height:25px;
padding-left:15px;
font-weight:bold;
width:97%;
color:#856415;
padding-top:5px;
margin-left:auto;
margin-right:auto;
text-shadow: 1px 1px 1px #ccc;
}


.blown {
	color: #775A4D;
}



.rw{
	width:97%;
	padding:10px 10px 10px 0px;
	color:#C65B4C;
	font-size:11px;
	margin-left:auto;
	margin-right:auto;
}

.red15{
	color:#98434E;
	font-size:15px;
	font-weight:bold;
}



/*ブライダルテーブル-------------------*/
.bri {
width:97%;
margin-left:auto;
	margin-right:auto;
padding:0px;
border-collapse:collapse;
}

.bri th	{
	background:#F5F5F5;
	padding:10px;
	border-top: 1px solid #DBDBDB;
	text-align:left;

}

.bri td	{
	background:#fff;

	padding:10px;
	border-top: 1px solid #DBDBDB;
	vertical-align:top;

}	







